Adobe Flash Player再曝高危漏洞

By | 2010年6月7日

当地时间6月4日,ADOBE公布了一个Adobe Flash Player的高危漏洞。此漏洞可能导致电脑被黑客远程控制。Adobe公司表示周五已经收到了有关这个漏洞的信息报告,但目前官方仍无相应补丁发布

官方漏洞公告:http://www.adobe.com/support/security/advisories/apsa10-01.html

受到此漏洞影响版本:

 

-Adobe Flash Player10.0.45.2版和9.0.26版本以及更早的10.0.x和9.0.x系列版本,包括Windows、Macintosh、Linux和Solaris平台。

-Adobe Reader和Acrobat 9.3.2以及更早一些的9.x版本,包括Windows、Macintosh和UNIX平台。

不受影响的版本:

Flash Player 10.1 RC版本、 Adobe Reader和Acrobat 8.x

附, 10.1 RC 下载地址:http://labs.adobe.com/technologies/flashplayer10/

注:10.1 RC版本加入了GPU加速功能,但是仍为测试版本,可能会不稳定。

Adobe Acrobat和Reader的用户可以通过删除、重命名或者限制authplay.dll文件的访问权限来解决问题。注意:这一做法可能会导致打开包含SWF内容的PDF文档时软件崩溃。

Adobe Reader软件的.Dll文件默认安装目录在C:\Program Files\Adobe\Reader 9.0\Reader\authplay.dll

Acrobat的默认安装目录在C:\Program Files\Adobe\Acrobat 9.0\Acrobat\authplay.dll

27 thoughts on “Adobe Flash Player再曝高危漏洞

      1. 灰烬

        [yangcongtou::face007.gif]上线了,不过想内容多了才…总想不到该写什么

        回复

发表评论

电子邮件地址不会被公开。 必填项已用*标注